canvas{
  position: fixed;
  inset: 0;
  z-index: -1;
  pointer-events: none;
}

body{ margin: 0; }

h1, h2{
  position: fixed;
  right: 80px;
  margin: 0;
  z-index: 900;
  font-family: "Rubik Distressed", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: rgba(125, 1, 88, 0.935);
  text-align: right;
  line-height: 1.05;
  max-width: 16ch;
  text-shadow: 0 1px 0 rgba(0,0,0,.08);
  letter-spacing: 0.005em;
}

h1{ top: 24px;  font-size: 80px; }
h2{ top: 100px; font-size: 80px; }

a.btn{
  position: fixed;
  right: 80px;
  z-index: 500;
  display: inline-block;
  padding: 10px 16px;
  border-radius: 12px;
  text-decoration: none;

  background: rgba(255,255,255,0.25);
  color: #963f78;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);

  font-family: "DM Mono", monospace;
  font-size: 18px;
  line-height: 1;
  transition: transform .15s ease;
}
a.btn:hover{ transform: translateY(-1px); }
a.btn:active{ transform: translateY(0); }

a.btn.a{ top: 380px; }
a.btn.b{ top: 430px; }
a.btn.c{ top: 480px; }
a.btn.d{ top: 530px; }
a.btn.e{ top:590px; }
